@charset "utf-8";
/* CSS Document */

body{
	width: 100%;
	background-color: #ffffff;
/*	overflow-x: hidden;*/
	-ms-overflow-style: none;  /* IE/Edge */
    scrollbar-width: none;     /* Firefox */
}
body::-webkit-scrollbar {
    display: none;  /* Chrome/Safari/Edge */
}

/*移动端*/
	
/*banner*/
.pageGuideBanner{
	width: 7.5rem;
	height: 2.34rem; 
	overflow: hidden;
	position: relative;
	left: 50%;
	margin-left: -3.75rem;
	top: 0px;
}

	.bannerimg{
		position: relative;
		width: 100%;
		height: 100%;
		top: 0;
		left: 0;
	}
		.bannerimg a{
			display: none;
			position: absolute;
			width: 100%;
			height: 100%;
			top: 0;
			left: 0;
		}
			.bannerimg a img {
				width: 100%;
				height: 100%;
				object-fit: cover; 
			}
	/*轮播按钮*/
	.bannerimgbtn{
		position: absolute;
		width: 7rem;
		top: 1.8rem;
		left: 50%;
		margin-left: -3.5rem;
		overflow: hidden;
	}
		/*左侧数字*/
		.bannerimgbtnNum{
			width: 1.2rem;
			height: 0.6rem;
			font-size: 0.2rem;
			color: #e3c392;
			line-height: 0.6rem;
			float: left;
		}
			.nowNum{
				font-size: 0.4rem;
				color: #e3c392;
				line-height: 0.6rem;
				padding: 0 0.06rem;
				font-weight: bold;
			}
			.totalNum{
				font-size: 0.2rem;
				color: #e3c392;
				line-height: 0.6rem;
				padding: 0 0.06rem;
			}
		/*右侧控制按钮*/
		.bannerimgbtnContent{
			width: 2rem;
			height: 0.4rem;
			float: right;
			
		}
			.bannerimgbtnContent>div{
				width: 0.22rem;
				height: 0.22rem;
				border-radius: 50%;
				float: left;
				margin-left: 0.1rem;
				font-weight: bold;
				border: solid 1px #e3c392;
				margin-top: 0.16rem;
			}
			/*按钮被选中时添加样式*/
			.btnCheck{
				background-color: #e3c392;
			}
			.bannerimgbtnContent>div:hover{
				cursor: pointer;
			}




/*新增版块-企业形象 begin*/
.New_BDJTaboutus{
	width: 7.5rem;
/*	height: 636px;*/
	margin: 0 auto 0.2rem auto;
	overflow: hidden;
	background-color: #eaeef7;
}
	.New_BDJTaboutusC{
		width: 7.2rem;
		margin: 0 auto;
		overflow: hidden;
		padding-top: 0.2rem;
	}
		/*左侧文字*/
		.New_BDJTaboutusL{
			float: left;
			width: 100%;
		}
			.New_aboutusTitleEN{
				width: 100%;
				height: 0.6rem;
				font-size: 0.3rem;
				color: #daba8b;
				line-height: 0.6rem;
				font-weight: bold;
				letter-spacing: 0px;
			}
			.New_aboutusTitleCN{
				width: 100%;
				height: 0.6rem;
				font-size: 0.42rem;
				color: #000000;
				line-height: 0.6rem;
				font-weight: bold;
				letter-spacing: 2px;
			}
			.New_aboutusText{
				width: 100%;
				font-size: 0.3rem;
				color: #030701;
				line-height: 0.36rem;
				text-align: justify;
				margin-top: 0.2rem;
				overflow: hidden;
				text-indent: 2em;
			}
/*			.New_aboutusPoint{
				width: 100%;
				height: 1.6rem;
				overflow: hidden;
				padding-top: 0.3rem;
			}
			.New_aboutusPointList{
				float: left;
				width: 2.4rem;
				height: 100px;

				border-left: 1px solid #daba8b;
			}

			.New_aboutusPointList>h1{
				font-size: 0.42rem;
				line-height: 0.5rem;
				font-weight: bold;
				padding-left: 0.1rem;
				padding-top: 0.1rem;
				text-align: center;
			}
			.New_aboutusPointList>h1 span{
				display: inline;
				font-size: 0.3rem;
				font-weight: normal;
			}
			.New_aboutusPointList>p{
				font-size: 0.3rem;
				line-height: 0.5rem;
				padding-left: 0.1rem;
				margin-top: 0.1rem;
				color: #666666;
				text-align: center;
			}*/

		/*视频*/
		.New_BDJTaboutusr{
			width: 7.2rem;
			height: 4.75rem;
			float: right;
			position: relative;
			margin: 0.4rem 0;
		}
			.New_anniv_video{
				width: 100%;
				height: 100%;
				position: absolute;
				top: 0px;
				left: 0px;
				object-fit: cover;
			}
			.New_anniv_video img{
				width: 100%;
				height: 100%;
			}
			.New_video_btn{
				width: 0.74rem;
				height: 0.74rem;
				position: absolute;
				top: 1.8rem;
				left: 3.13rem;

			}
			.New_video_btn button{
				display: block;
				width: 0.74rem;
				height: 0.74rem;
				background-color: transparent;
			}
			.New_video_btn img{
				width: 0.74rem;
				height: 0.74rem;
			}

			.New_video_bg{
				width: 100%;
				height: 356px;
				background-color: #daba8b;
				position: absolute;
				top:-20px;
				left: 20px;
				opacity: 0.1;
				display: none;

			}
		.New_BDJTaboutusr:hover{
			cursor: pointer;
		}
/*新增版块-企业形象 end*/


/*新增版块-集团要闻 begin*/
.New_BDJTnews{
	width: 7.2rem;
	margin: 0 auto 0.2rem auto;

	overflow: hidden;
}

	/*标题*/
	.New_BDJTnewsFLTitle{
		width: 100%;
		height: 0.8rem;
		margin-bottom: 0.3rem;
		display: block;
		
		border-bottom: solid 1px #e3c392;
		overflow: hidden;
	}
		.New_BDJTnewsFLTitle>span{
			display: block;
			width: 0.6rem;
			text-align: center;
			font-size: 0.4rem;
			color: #141416;
			line-height: 0.6rem;
			float: left;
		}
		.New_BDJTnewsFLTitle>p{
			display: block;
			font-size: 0.4rem;
			color: #141416;
			line-height: 0.6rem;
			float: left;
		}
		.New_BDJTnewsFLTitle>a{
			display: block;
			font-size: 0.3rem;
			color: #141416;
			line-height: 0.6rem;
			float: right;
		}
		.New_BDJTnewsFLTitle>a:hover{
			font-weight: bold;
			cursor: pointer;
			color: #fe030b;
		}

	/*4条综合新闻*/
	.New_BDJTnewsFL{
		width: 100%;
	}

		.New_BDJTnewsFLBox{
			width: 100%;
			overflow: hidden;
		}
			.New_BDJTnewsFLBox>a{
				float: left;
				overflow: hidden;
			}
				.New_BDJTnewsFLBox>a div,
				.New_BDJTnewsFLBox>a p,
				.New_BDJTnewsFLBox>a h1{
					float: left;
				}
			.new_1st{
				width: 7.2rem;
				margin-bottom: 0.2rem;
			}
				.new_1st>div{
					width: 7.2rem;
					height: 4.8rem;
					overflow: hidden;
				}
				.new_1st>div img{
					width: 100%;
					height: 100%;
					transition: transform 0.5s ease-in-out;
				}
				.new_1st>h1{
					width: 100%;
					height: 0.92rem;
					font-size: 0.32rem;
					line-height: 0.46rem;
					color: #000000;
/*					padding: 0 10px;*/
					margin-top: 0.2rem;

					overflow: hidden;
					display: -webkit-box;
					-webkit-line-clamp: 2; /* 设置显示的最大行数 */
					-webkit-box-orient: vertical;
				}
				.new_1st>p{
					width: 100%;
					height: 0.46rem;
					font-size: 0.26rem;
					line-height: 0.46rem;
					color: #999999;
					text-align: left;
/*					padding: 0 10px;*/
					overflow: hidden;
				}
			.new_2nd{
				width: 7.2rem;
				height: 2.4rem;
				margin-bottom: 0.2rem;
			}
				.new_2nd>div{
					width: 3.6rem;
					height: 2.4rem;
					margin-right: 0.2rem;
					overflow: hidden;
				}

				.new_2nd>div img{
					width: 100%;
					height: 100%;
					transition: transform 0.4s ease-in-out;
				}
				.new_2nd>h1{
					width: 3.4rem;
					height: 1.35rem;
/*					font-size: 16px;*/
					font-size: 0.3rem;
					line-height: 0.45rem;
					color: #000000;

					overflow: hidden;
					display: -webkit-box;
					-webkit-line-clamp: 3; /* 设置显示的最大行数 */
					-webkit-box-orient: vertical;
					
					margin-bottom: 0.45rem;
					margin-top: 0px;
					
					
					/*	增加语句				*/
					text-align: justify;

				}
				.new_2nd>p{
					width: 3.4rem;
					font-size: 0.2rem;
					line-height: 0.3rem;
					color: #999999;
					text-align: left;
				}
				.new_2nd>p span{
					display: block;
					width: 100%;
					font-size: 0.2rem;
					line-height: 0.3rem;
					color: #999999;
					text-align: left;
					overflow: hidden;
				}
				.New_BDJTnewsFLBox>a:hover{
					cursor: pointer;
				}
				.New_BDJTnewsFLBox>a:hover h1{
					font-weight: bold;
					color: #e3c392;
				}

				.new_1st>div:hover img{
					 transform: scale3d(1.1, 1.1, 1); /* 放大1.1倍 */
				}
				.new_2nd>div:hover img{
					 transform: scale3d(1.1, 1.1, 1);
				}

/*新增版块-集团要闻 end*/


/*新增版块-_新闻列表 begin*/
.New_BDJTnewsList{
	width: 7.2rem;
	margin: 0.2rem auto;
	overflow: hidden;
}
.FL{
	float: left;
}
.FR{
	float: right;
}
	.New_BDJTnewsListFL{
		width: 100%;
/*		height: 398px;*/
		margin-bottom: 0.3rem;
	}
		.New_BDJTnewsListFLtitle{
			width: 100%;
			height: 0.8rem;
			margin-bottom: 0.3rem;
			display: block;
		
			border-bottom: solid 1px #e3c392;
			overflow: hidden;
		}
			.New_BDJTnewsListFLtitle>span{
				display: block;
				width: 0.6rem;
				text-align: center;
				font-size: 0.4rem;
				color: #141416;
				line-height: 0.6rem;
				float: left;
			}
			.New_BDJTnewsListFLtitle>p{
				display: block;
				font-size: 0.4rem;
				color: #141416;
				line-height: 0.6rem;
				float: left;
			}
			.New_BDJTnewsListFLtitle>a{
				display: block;
				font-size: 0.3rem;
				color: #141416;
				line-height: 0.6rem;
				float: right;
			}
			.New_BDJTnewsListFLtitle>a:hover{
				font-weight: bold;
				cursor: pointer;
				color: #fe030b;
			}

		.New_BDJTnewsListFLtitleUL{
			width: 100%;
		}
		.New_BDJTnewsListFLtitleLI,
		.New_BDJTnewsListFLtitleLI>a{
			width: 100%;
			height: 0.5rem;
			overflow: hidden;
		}
		.New_BDJTnewsListFLtitleLI{
			margin-bottom: 0.1rem;
		}
		.New_BDJTnewsListFLtitleLI>a span,
		.New_BDJTnewsListFLtitleLI>a h1,
		.New_BDJTnewsListFLtitleLI>a p{
			float: left;
		}
		.New_BDJTnewsListFLtitleLI>a span{
			width: 0.3rem;
			height: 0.5rem;
			overflow: hidden;
			font-size: 0.4rem;
			line-height: 0.5rem;
			text-align: center;
			color: #909090;
		}
		.New_BDJTnewsListFLtitleLI>a h1{
			width: 5.5rem;
			height: 0.5rem;
			font-size: 0.3rem;
			color: #000000;
			line-height: 0.5rem;
			text-align: left;

			overflow: hidden;
			text-overflow: ellipsis;
			white-space: nowrap;
		}
		.New_BDJTnewsListFLtitleLI>a:hover h1{
			cursor: pointer;
			font-weight: bold;
			text-decoration: underline;
			color: #e3c392;
		}
		.New_BDJTnewsListFLtitleLI>a p{
			width: 1.4rem;
			height: 0.5rem;
			font-size: 0.2rem;
			color: #909090;
			line-height: 0.5rem;
			text-align: right;

			overflow: hidden;

		}

/*新增版块-_新闻列表 end*/


/*新增版块-_视频中心，百大印象 begin*/
.New_BDJTvideo {
	width: 7.2rem;
/*	height: 406px;*/
	margin: 0 auto 0 auto;
}
	/*视频模块标题*/
	.New_BDJTvideoTitle{
		width: 100%;
		height: 0.6rem;
		margin-bottom: 0.2rem;
	}
	.New_BDJTvideoTitle>p,
	.New_BDJTvideoTitle>a{
		
		color: #141416;
		line-height: 0.6rem;
	}
	.New_BDJTvideoTitle>p{
		float: left;
		font-size: 0.4rem;
	}
	.New_BDJTvideoTitle>a{
		display: block;
		float: right;
		font-size: 0.3rem;
	}
	.New_BDJTvideoTitle>a:hover{
		cursor: pointer;
		color: #fe030b;
		font-weight: bold;
	}
		.New_BDJTvideoTitle>p span{
			display: inline;
			font-size: 0.4rem;
			color: #141416;
			line-height: 0.6rem;
		}

	/*视频列表*/
	.New_BDJTvideoLink{
		width: 100%;
/*		height: 346px;*/
		overflow: hidden;
	}
		.New_BDJTvideoLink>a{
			float: left;
		}

		/*第一张大图*/
		.New_BDJTvideoLink1st{
			width: 7.2rem;
			height: 4.8rem;
			position: relative;
			overflow: hidden;

			cursor: pointer;
			margin-bottom: 0.2rem;
		}
			.New_BDJTvideoLink1st>div{
				width: 100%;
				height: 100%;
				overflow: hidden;
			}
				.New_BDJTvideoLink1st>div img{
					width: 100%;
					height: 100%;
				}
			.New_BDJTvideoLink1st>h1{
				width: 100%;
				height: 0.6rem;
				font-size: 0.3rem;
				color: #ffffff;
				line-height: 0.6rem;
				text-align: left;

				overflow: hidden;
				text-overflow: ellipsis;
				white-space: nowrap;

				position: absolute;
				bottom: 0;
				left: 0;

/*				background-color: #e3c392;*/
				text-indent: 0.4rem;

				
				background-image: url(../images/play.png);
				background-size: 4.2%;
				background-repeat: no-repeat;
				background-position: 2px 50%;
			}
				.New_BDJTvideoLink1st:hover h1{
					
					transform: translateY(0);
				}
				.New_BDJTvideoLink1st>h1:hover{
					cursor: pointer;
					font-weight: bold;
					color: #e3c392;
				}
			.New_BDJTvideoLink1st>p{
				width: 100%;
				height: 20%;			
				position: absolute;	
				bottom:0;
				left: 0;

				background-image: url(../images/pic_hover_bg.png);
				background-size: 100% 100%;
				background-repeat: no-repeat;
				
			}


		/*右侧田字形排列4张图*/
		.New_BDJTvideoLink2nd{
			width: 3.5rem;
			height: 2.34rem;
			
			margin-bottom: 0.2rem;
			overflow: hidden;
			position: relative;
		}
		.New_BDJTvideoLink>a:nth-child(even){
			margin-right: 0.2rem;
		}
			.New_BDJTvideoLink2nd>div{
				width: 100%;
				height: 100%;
				overflow: hidden;
			}
				.New_BDJTvideoLink2nd>div img{
					width: 100%;
					height: 100%;
				
				}

			.New_BDJTvideoLink2nd>h1{			
				width: 100%;
				height: 0.5rem;
				font-size: 0.3rem;
				color: #ffffff;
				line-height: 0.5rem;
				text-align: left;

				overflow: hidden;
				text-overflow: ellipsis;
				white-space: nowrap;

				position: absolute;
				bottom: 0;
				left: 0;

/*				background-color: #e3c392;*/
				text-indent: 2px;

			}
				.New_BDJTvideoLink2nd:hover h1{
					cursor: pointer;
					font-weight: bold;
					display: block;
					
				}
				.New_BDJTvideoLink2nd>h1:hover{ 
					color: #e3c392;
				}
				.New_BDJTvideoLink2nd:hover img{
					transform: scale3d(1.1, 1.1, 1);
					cursor: pointer;
				}

			.New_BDJTvideoLink2nd>p{
				width: 100%;
				height: 20%;
				background-image: url(../images/pic_hover_bg.png);
				background-size: 100% 100%;
				background-repeat: no-repeat;
				position: absolute;
				left: 0;
				bottom: 0;
				
			}
				.New_BDJTvideoLink2nd:hover p{
					display: block;
				}







/*成员企业快捷链接*/

.BDJTlinksbox{
	width: 100%;
	height: 2.45rem;
	background-color: #ffffff;
	margin: 0 auto 0.2rem auto;
}

	.BDJTlinks{
		width: 7rem;
		height: 2.45rem;
		margin: 0 auto;
	}

		.BDJTlinksbtnle,.BDJTlinksbtnri{

			width: 0.6rem;
			height: 0.8rem;
			background-color: #e3c392;
			font-size: 0.4rem;
			color: #ffffff;
			text-align: center;
			line-height: 0.8rem;
			margin-top: 1rem;

		}

		.BDJTlinksimgbox{
			width: 5rem;
			height: 1.75rem;
			overflow: hidden;
			margin: 0.35rem 0 0 0.4rem;

		}
			.BDJTlinksimg{
				height: 1.75rem;
				overflow: hidden;
			}
				.BDJTlinksimg li{
					width: 5rem;
					height: 2.45rem;
					float: left;
				}
				.BDJTlinksimg li img{
					width: 5rem;
					height: 1.75rem;
					margin: 0 auto;

				}







